/* cours html */	
.border
{
	border-top: 1px solid silver;
	border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	-o-border-radius: 20px 20px 0px 0px;
	padding: 30px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	}
#soustitre1
{	
	text-align: center;
	height: 20px;
	width: 130px;
	color: rgb(101,189,174);
	font-family: Helvetica;
	font-weight: 100;
	font-style: normal;
	background-color: white;
	display: block;
	float: right; 
	margin-top: -15px;
	margin-right: 30px;
	}
#soustitre2
{	
	text-align: center;
	height: 18px;
	width: 260px;
	color: rgb(101,189,174);
	font-family: Helvetica;
	font-weight: 100;
	background-color: white;
	display: block;
	float: right; 
	margin-top: -15px;
	margin-right: 30px;
	}
#amelioration
{
	display: block;
	margin-top: -40px;
	margin-left: 20px;
	font-size: large;
	font-weight: 300;
	font-family: "Helvetica Neue";
	color: silver;
	width: 320px;
	}
#amelioration2
{
	display: block;
	margin-top: 75px;
	margin-left: 20px;
	font-size: large;
	font-weight: 300;
	font-family: "Helvetica Neue";
	color: silver;
	width: 320px;
	}
.bulle
{
	display: none;
	margin-top: -50px;
	font-size: medium;
	font-weight: 300;
	font-family: Helvetica;
	color: gray;
	text-decoration: none;
	}
#bulle2
{
	margin-top:15px;
}
#amelioration:hover span
{
	display: block;
	width: 600px;
	position: absolute;
	top: 505px;
	left: 300px;
	}
#amelioration:hover
{
	color: rgb(101,189,174);
	}
#amelioration img
{
	position: absolute;
	top: -25px;
	left: -25px;
	}
#amelioration2:hover span
{
	display: block;
	width: 600px;
	position: absolute;
	top: 540px;
	left: 200px;
	}
#amelioration2:hover
{
	color: rgb(101,189,174);
	}
#amelioration2 img
{
	position: absolute;
	top: -25px;
	left: -25px;
	}
#prive
{
	margin-left: 20px;
	margin-top: 50px;
}
#attention
{
	color: rgb(148,203,189);
	font-size: xx-large;
	}
